.page-header.parallax .featured-image.about-header {
	background: url(../images/about/header-bg.jpg) center center no-repeat;
	background-size: cover;
}


.ourhistory {
	background: url(../images/about/our-history-bg.jpg) center top no-repeat;
	padding: 100px 0;
	background-size: 102% 265px;
}

.contact-pagebox {
	padding: 45px 30px 40px;
	border: 1px solid #ddd;
	background: url(../images/contact/contact-bg.jpg) center top no-repeat;
}


.gallery-1 {
	background: url(../images/projects/project-home-bg.jpg) 0 0 no-repeat;
	background-size: cover;
	padding: 100px 0;
}

.img-zoom {
	transition: all 0.4s ease-in-out;
}

.img-zoom:hover {
	scale: 1.1;
}

.instock-outstock-box {
	display: flex;
	justify-content: space-around;
}

.filter-radio {
	position: relative;
}

.transformY-5 {
	transform: translateY(-5px) !important;
}

.stock-qty {
	display: inline-block;
	position: relative;
	text-align: end;
	position: absolute;
	right: 0px;
}


.plants-hover {
	transition: all 0.4s ease-in-out;
}

.plants-hover:hover {
	transform: scale(1.1);
	box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

@media only screen and (min-width: 800px) {
	.tp-fullwidth-forcer {
		height: 75vh !important;
	}
}